.version.instructors /* version checker */
{
	color: #0000E9;
	background-color: #662194;
}

.html
{
	background-color: #CDCDCD;
}

#page
{
	z-index: 1;
	width: 1325px;
	min-height: 923px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #CDCDCD;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -17px;
	width: 0.01px;
}

#pu9571-3
{
	width: 0.01px;
	margin-left: -100px;
}

#u9571-3,#u9571-3-bw
{
	z-index: 2;
	min-height: 252px;
}

#u2230
{
	z-index: 5;
	width: 188px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 120px;
}

#u2859-4
{
	z-index: 7;
	width: 188px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 236px;
}

#u9572-4
{
	z-index: 46;
	width: 239px;
	min-height: 188px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1166px;
}

#u9573
{
	z-index: 50;
	width: 503px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 507px;
}

#menuu9576
{
	z-index: 52;
	width: 1325px;
	margin-right: -10000px;
	margin-top: 207px;
	left: 100px;
}

#u9587
{
	width: 329px;
}

#u9587:hover
{
	width: 329px;
	min-height: 0px;
	margin: 0px;
}

#u9587:active
{
	width: 329px;
	min-height: 0px;
	margin: 0px;
}

#u9587.MuseMenuActive
{
	width: 329px;
	min-height: 0px;
	margin: 0px;
}

#u9584,#u9588-4
{
	width: 329px;
	min-height: 36px;
	margin-right: -10000px;
}

#u9587:hover #u9588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 329px;
	margin: 0px -10000px 0px 0px;
}

#u9587:active #u9588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 329px;
	margin: 0px -10000px 0px 0px;
}

#u9587.MuseMenuActive #u9588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 329px;
	margin: 0px -10000px 0px 0px;
}

#u9577
{
	width: 330px;
	min-height: 36px;
	margin-right: -10000px;
	left: 331px;
}

#u9578
{
	width: 330px;
}

#u9578:hover
{
	width: 330px;
	min-height: 0px;
	margin: 0px;
}

#u9578:active
{
	width: 330px;
	min-height: 0px;
	margin: 0px;
}

#u9579-4
{
	width: 330px;
	min-height: 36px;
	margin-right: -10000px;
}

#u9578:hover #u9579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u9578:active #u9579-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u9598
{
	width: 330px;
	min-height: 36px;
	margin-right: -10000px;
	left: 663px;
}

#u9599
{
	width: 330px;
}

#u9578.MuseMenuActive,#u9599:hover
{
	width: 330px;
	min-height: 0px;
	margin: 0px;
}

#u9599:active
{
	width: 330px;
	min-height: 0px;
	margin: 0px;
}

#u9602-4
{
	width: 330px;
	min-height: 36px;
	margin-right: -10000px;
}

#u9578.MuseMenuActive #u9579-4,#u9599:hover #u9602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u9599:active #u9602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u9619
{
	width: 330px;
	min-height: 36px;
	margin-right: -10000px;
	left: 995px;
}

#u9620
{
	width: 330px;
}

#u9599.MuseMenuActive,#u9620:hover
{
	width: 330px;
	min-height: 0px;
	margin: 0px;
}

#u9620:active
{
	width: 330px;
	min-height: 0px;
	margin: 0px;
}

#u9620.MuseMenuActive
{
	width: 330px;
	min-height: 0px;
	margin: 0px;
}

#u9623-4
{
	width: 330px;
	min-height: 36px;
	margin-right: -10000px;
}

#u9599.MuseMenuActive #u9602-4,#u9620:hover #u9623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u9620:active #u9623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u9620.MuseMenuActive #u9623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 330px;
	margin: 0px -10000px 0px 0px;
}

#u8476-4
{
	z-index: 112;
	min-height: 86px;
	color: #FFFFFF;
	line-height: 86px;
	text-align: center;
	font-size: 72px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	background: transparent url("../images/rb%20part.jpg") repeat left top;
}

#u8476-4-bw
{
	z-index: 112;
	min-height: 86px;
	margin-top: 20px;
}

#u10551
{
	z-index: 77;
	min-height: 240px;
	background: transparent url("../images/wb%20part.jpg") repeat left top;
}

#u9039
{
	z-index: 78;
	width: 1525px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8347
{
	z-index: 79;
	width: 1525px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/wb%20part.jpg") repeat left top;
}

#u8351-16
{
	z-index: 80;
	width: 1060px;
	min-height: 188px;
	background-color: transparent;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 126px;
}

#u8351-6
{
	color: #000000;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8351-14
{
	color: #FFFFFF;
}

#u8351-8,#u8351-10,#u8351-11,#u8351-12
{
	color: #000000;
}

#u10551-bw
{
	z-index: 77;
	min-height: 240px;
}

#u10552
{
	z-index: 116;
	width: 133px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 1231px;
}

#pu10551,#pu8348
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 50px;
}

#u8348
{
	z-index: 96;
	min-height: 228px;
	padding-bottom: 12px;
	background: transparent url("../images/wb%20part.jpg") repeat left top;
}

#u10551_align_to_page,#u8348_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1325px;
	position: relative;
	left: -100px;
}

#u8352-15
{
	z-index: 97;
	width: 1049px;
	min-height: 174px;
	background-color: transparent;
	color: #000000;
	line-height: 29px;
	text-align: center;
	font-size: 24px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 139px;
}

#u8352-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8351,#u8352
{
	font-size: 48px;
	color: #D72530;
	line-height: 58px;
}

#u8351-4,#u8352-4
{
	font-size: 12px;
	line-height: 14px;
}

#u8351-5,#u8352-5
{
	line-height: 29px;
}

#u8348-bw
{
	z-index: 96;
	min-height: 228px;
}

#slideshowu10558
{
	z-index: 118;
	width: 0.01px;
	height: 200px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 1231px;
}

#u10574
{
	position: absolute;
	width: 133px;
	height: 200px;
	background-color: transparent;
}

#u10574popup
{
	z-index: 119;
}

#u10577
{
	z-index: 120;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10676
{
	z-index: 122;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10685
{
	z-index: 124;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10694
{
	z-index: 126;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10703
{
	z-index: 128;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10712
{
	z-index: 130;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10721
{
	z-index: 132;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10730
{
	z-index: 134;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10739
{
	z-index: 136;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10748
{
	z-index: 138;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10757
{
	z-index: 140;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10766
{
	z-index: 142;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10775
{
	z-index: 144;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10784
{
	z-index: 146;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10793
{
	z-index: 148;
	width: 133px;
	height: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6704
{
	z-index: 11;
	min-height: 197px;
	padding-bottom: 10px;
}

#u6704_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1325px;
	left: -100px;
}

#u6705
{
	z-index: 12;
	width: 188px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 120px;
}

#pu6709-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -1px;
	margin-left: 381px;
}

#u6709-4
{
	z-index: 14;
}

#u6717-4
{
	z-index: 34;
	width: 396px;
	min-height: 18px;
	margin-left: 197px;
	margin-top: 2px;
}

#pu6718
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 1228px;
}

#u6718
{
	z-index: 38;
	width: 37px;
}

#u6718:hover
{
	width: 37px;
	min-height: 0px;
	margin: 0px;
}

#u6726
{
	z-index: 44;
	width: 37px;
	margin-top: 3px;
}

#u6720
{
	z-index: 40;
	width: 37px;
	margin-top: 3px;
}

#u6724
{
	z-index: 42;
	width: 37px;
	margin-top: 3px;
}

#u6726:hover,#u6720:hover,#u6724:hover
{
	width: 37px;
	min-height: 0px;
	margin: 3px 0px 0px;
}

#pu6710-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 1284px;
}

#u6710-4
{
	z-index: 18;
	width: 121px;
	min-height: 23px;
}

#u6711-4
{
	z-index: 22;
	width: 121px;
	min-height: 23px;
	margin-top: 17px;
}

#u6713-4
{
	z-index: 26;
	width: 121px;
	min-height: 23px;
	margin-top: 17px;
}

#u6716-4
{
	z-index: 30;
	width: 121px;
	min-height: 23px;
	margin-top: 17px;
}

#u6704-bw
{
	z-index: 11;
	min-height: 197px;
	margin-top: 21px;
}

body
{
	position: relative;
	min-width: 1325px;
	padding-top: 36px;
	padding-bottom: 21px;
}

#page .verticalspacer
{
	clear: both;
}

